.contact-wrap{
    margin: 2.5% 0 3.33% 0;
    padding: 3.66% 2.5%;
}
.contact-cont{
    margin-bottom: 3.5%;
}
.contact-cont h2{
    margin-bottom: 19px;
}
.contact{
    float: left;
    width: 46.5%;
}
.contact-div p{
    line-height: 180%;
    margin-bottom: 1.7%;
}
.contact img{
    margin-top: 13px;
}
.online{
    float: left;
    width: 53.5%;
}
.online-ul li{
    width: 48.36%;
}
.onlineIpt{
    float: left;
}
.onlineIpt input{
    width: 100%;
    height: 46px;
    line-height: 44px;
    border: 1px solid #dcdcdc;
    margin-bottom: 10px;
    padding: 0 20px;
}
.onlineIpt a{
    width: 100%;
    height: 46px;
    line-height: 44px;
}
.onlineTexr{
    float: right;
}
.onlineTexr textarea{
    width: 100%;
    height: 270px;
    line-height: 180%
    border: 1px solid #dcdcdc;
    padding: 10px 20px;
}


.ditu-txt{
    float: left;
    width: 46.5%;
}
.ditu-txt p{
    line-height: 180%;
}
.ditu-img{
    float: right;
    width: 53.5%;
}
.ditu-img img{
    width: 100%;
}